@charset "utf-8";
/* CSS Document */

div#main h3 {
	margin: 10px 50px 0px 30px;
	font-size: 110%;
	color:#333;
	padding: 4px 10px;
	text-align:left;
	background-color:#E4F7FE;
}

/* 施設写真 */

table.photo{
	margin:10px 0 0 10px;
	padding-top:20px;
	text-align:left;
	}
table.photo td{
	padding:5px;
	}	

	
/* pdf料金表 */	

table.showa_pdf {
	width:650px;
	margin:30px 0px 40px 40px;
	border: none;
	}
	
table.showa_pdf th{
	width:60%;
	background-color:#e9e3f4;
	padding:10px;
	font-weight:100;
	border: 1px solid #6944A8;	
	}
		
table.showa_pdf td{
	padding:10px;
	text-align:center;	
	border: 1px solid #6944A8;	
	}	
div.adobe{
	width:600px;
	margin:0 auto;
	border: none;
	text-align:left;
	padding:0 10px;
	font-size:80%;
	}
	
p.bana{
	float:left; 
	margin-right:10px;
	}	

